[general]
title="Systemtest"
timezone="Europe/Bucharest"
debug=no

[login]
session_lifetime=
captcha_enable=
captcha_after=
ban_enable=
ban_after=
ban_time=
look=
remember_enable=
remember_time=
captcha_sitekey=
captcha_secretkey=

[language]
available[]="en_US"
available[]="hu_HU"
available[]="ro_RO"
default="en_US"

[database]
type=
host=
name=
user=
password=
